{
  "id": 5626384,
  "name": "Jane Chumard, defendant in error, v. Frank N. Goodman et al., trading as Parlor Market, plaintiffs in error",
  "name_abbreviation": "Chumard v. Goodman",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,768",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 343,
    "ocr_confidence": 0.489,
    "sha256": "5d1350f4df2e29d763f27ae97a641d57f1c3c8cc8d3924076185c9d9708c79dc",
    "simhash": "1:dfa55b9cce8f87eb",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jane Chumard, defendant in error, v. Frank N. Goodman et al., trading as Parlor Market, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fulton"
      }
    ],
    "attorneys": [
      "C. C. Martin and F. R. Wiley, for plaintiffs in error. John R. Fitzgerald, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Jane Chumard, defendant in error, v. Frank N. Goodman et al., trading as Parlor Market, plaintiffs in error.\nGen. No. 8,768.\nOpinion filed January 12, 1934.\nRehearing denied April 3, 1934.\nC. C. Martin and F. R. Wiley, for plaintiffs in error. John R. Fitzgerald, for defendant in error."
  },
  "file_name": "0641-01",
  "first_page_order": 701,
  "last_page_order": 701
}
